
/* Class = "NSWindow"; title = "Placering"; ObjectID = "337"; */
"337.title" = "Placering";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "364"; */
"364.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Indtast placering:"; ObjectID = "365"; */
"365.title" = "Indtast placering:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "368"; */
"368.title" = "OK";
